Subject: Re: Job | Tech Support Remote Screening
From: Rakesh Singh <[email-masked]>
To: [email-masked]
Date: Sun, 7 Feb 2021 13:20:12 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9491 Applicants

View All

Rakesh Singh
I completed my graduation in technical field from AKTU University in ECE Engineering.Right now I am working as a technical support Engineer in Team computers from Aug 2018 to present. I want to move job profile in server fields like AD server ,win server or networking. In a feature I want to become a good and sincere businessman.

Shortlist

Reject

Current Designation IT Technical Support Engineer
Current Company Team Computers
Notice Period 15 Days or less
Previous Designation Technical Support Engineer
Previous Company Team Computers

Contact Details
Mobile:

Exp
2 Yrs 7 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Noida, Gurgaon
Education
B.Tech/B.E.
Dr.A.P.J.Abdul Kalam University
Key Skills
DHCP Server, Active Directory, Office 365, Windows System Administrator, Printing, SLA Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem